darkrp fadmin messed up after gmod update

[ERROR] stack overflow

  1. __newindex - [C]:-1
  2. SetFont - lua/vgui/dlabel.lua:53
  3. ApplySchemeSettings - gamemodes/darkrp/gamemode/modules/fadmin/fadmin/cl_interface/cl_controls.lua:37
  4. SetFont - lua/vgui/dlabel.lua:55
  5. ApplySchemeSettings - gamemodes/darkrp/gamemode/modules/fadmin/fadmin/cl_interface/cl_controls.lua:37
  6. SetFont - lua/vgui/dlabel.lua:55
  7. ApplySchemeSettings - gamemodes/darkrp/gamemode/modules/fadmin/fadmin/cl_interface/cl_controls.lua:37
  8. SetFont - lua/vgui/dlabel.lua:55
  9. ApplySchemeSettings - gamemodes/darkrp/gamemode/modules/fadmin/fadmin/cl_interface/cl_controls.lua:37
  10. SetFont - lua/vgui/dlabel.lua:55
  11. ApplySchemeSettings - gamemodes/darkrp/gamemode/modules/fadmin/fadmin/cl_interface/cl_controls.lua:37
  12. SetFont - lua/vgui/dlabel.lua:55
  13. ApplySchemeSettings - gamemodes/darkrp/gamemode/modules/fadmin/fadmin/cl_interface/cl_controls.lua:37
  14. SetFont - lua/vgui/dlabel.lua:55
  15. ApplySchemeSettings - gamemodes/darkrp/gamemode/modules/fadmin/fadmin/cl_interface/cl_controls.lua:37
  16. SetFont - lua/vgui/dlabel.lua:55

Any fix for this?

Update your DarkRP.

i have and i still get the same error i cant use fadmin its all messed

By update, download from Github.

Ur talking about this https://github.com/FPtje/DarkRP/commit/b601f7f3ce27e51493c52ee7eb88b50511657887

Because I have done and still same error

http://puu.sh/gwnPs/1e00cbced1.png

use the lastest version, which is https://github.com/FPtje/DarkRP/commit/596fea0ab970a08c8153b1c3bd0c87e61b0f946f

no idea i updated the whole think i still game same error…

[editline]12th March 2015[/editline]

okay um nvm now its working… wtf